using TaskIt.Infrastructure;

namespace TaskIt.Modules.Tasks
{
    [PageMetadata(NavigateUri = "/TaskIt.Modules.Tasks;component/Tasks.dyn.xaml", Module = ModuleEnum.Tasks)]
    public partial class TasksHost
    {
        public TasksHost()
        {
            InitializeComponent();
        }
    }
}